<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28a3082fbd39b8b7c644c193a7bfc424">
  <dict>
    <!--2020-03-28 10:26:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
